[DrawStyles]
Background=stretched
LeftBorder=stretched
TopBorder=stretched
RightBorder=stretched
BottomBorder=stretched

[Size]
Height = 21
SpaceLeft=3
SpaceTop=0
SpaceRight=2
SpaceBottom=0

[Font]
Color=RGB(0,0,0)
Name=Arial
Size=10
Bold=1
Italic=1